uuid: bcd0cbb7-1106-40f8-a939-ed8fbe213760
langcode: ar
status: true
dependencies:
  config:
    - filter.format.restricted_html
  module:
    - filter
    - language_access
    - media
    - search
    - system
_core:
  default_config_hash: pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk
id: anonymous
label: 'مستخدم مجهول'
weight: 0
is_admin: false
permissions:
  - 'access content'
  - 'access language ar'
  - 'access language en'
  - 'search content'
  - 'use text format restricted_html'
  - 'view media'
